/* BASE CSS */
* {
  margin: 0px;
  padding: 0px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
html {
  background-color: #FFFFFF;
  -webkit-text-size-adjust: 100%;
}
body {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-size: 15px;
  line-height: 30px;
  color: #08090A;
}
body.editor {
  background-image: none;
  min-height: 400px;
  transition: none;
}
body.editor, .cke_panel_block {
  background-color: #FFFFFF;
}
table {
  border-collapse:collapse;
  border-spacing: 0px;
  border: 0px;
}
table.data_table {
  width: 100%;
}
table th, table td {
  vertical-align: top;
  text-align: left;
}
p {
  margin-bottom: 1em;
}
p+h2 {
  margin-top: 2em;
}
ul {
  padding-left: 15px;
}
#content ul, #content ol, .editor ul, .editor ol {
  padding-left: 15px;
  margin-bottom: 10px;
}
h1 {
  font-family: 'Futura W01', Arial, Helvetica, sans-serif;
  font-size: 30px;
  line-height: 1em;
  font-weight: 500;
  color: #005696;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin-bottom: 1em;
}
h2 {
  font-family: 'Futura W01', Arial, Helvetica, sans-serif;
  font-size: 20px;
  line-height: 1em;
  font-weight: bold;
  text-transform: uppercase;
  color: #6D706A;
  margin-bottom: .75em;
}
h3 {
  font-size: 18px;
}
hr {
  border: 0px;
  height: 2px;
  margin: 40px auto;
  color: #E9EAE9;
  background-color: #E9EAE9;
}
img {
  border: none;
}
#content img, .editor img {
  max-width: 100%;
  height: auto;
}
a {
  text-decoration: none;
  outline: none;
  cursor: pointer;
  color: #4B9F87;
}
a:hover {
  color: #91D9C4;
}
blockquote {
  margin: 10px 0px 10px 15px;
}
.cl {
  clear: left;
}
.cr {
  clear: right;
}
.cb {
  clear: both;
}
.cf:before, .cf:after {
  content: "";
  display: table;
}
.cf:after {
  clear: both;
}
.cf {
  zoom: 1;
}
.stretch {
  text-align: justify;
  -ms-text-justify: distribute-all-lines;
  text-justify: distribute-all-lines;
}
.stretch:after {
  content: "";
  display: inline-block;
  width: 100%;
}
#content .embed_container, #page_blocks .embed_container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0px;
  overflow: hidden;
  max-width: 100%;
  margin: 40px 0px;
}
#content .embed_container iframe, #content .embed_container object, #content .embed_container embed,
#page_blocks .embed_container iframe, #page_blocks .embed_container object, #page_blocks .embed_container embed {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
}
.table_container {
  -webkit-overflow-scrolling: touch;
  overflow-x: auto;
}
#content .right_photo, .block .right_photo {
  float: right;
  margin: 5px 0px 30px 50px;
  display: inline;
  max-width: 50%;
}
#content .left_photo, .block .left_photo {
  float: left;
  margin: 5px 50px 30px 0px;
  display: inline;
  max-width: 50%;
}
#abstracts_ul
{
  width: 200%;
}
@media only screen and (max-width: 768px) {
  #abstracts_ul
{
  width: 100% !important;
}
  #nav_trigger, #nav_close {
    top: 100px !important;
  }
  .top-bar-right {
    width: 96% !important;
  }
}
@media only screen and (max-width: 1149px)
{
.top-bar-right {
    background-color: #4b9f87;
    width: 95.5%;
    position: absolute;
    top: 30px;
    text-align: center;
    height: initial;
    padding-top: 0px;
    border-left: 0px;
    border-top: 8px solid white;
    line-height: 29px;
}
.top-bar-right a{
    font-size: 12px !important;
    color:white !important;
  }
 .top-bar-right a:nth-child(1){
    border-right: 1px solid white;
    padding-right: 10px;
    margin-right: 10px;
  } 
}
@media only screen and (max-width: 1099px) {
  .top-bar-right {
    background-color: #4b9f87;
    width: 96%;
    position: absolute;
    top: 35px;
    text-align: center;
    height: initial;
    padding-top: 0px;
    border-left: 0px;
    border-top: 8px solid white;
    line-height: 29px;
  }
  .top-bar-right a{
    font-size: 12px !important;
    color:white !important;
  }
  .top-bar-right a:nth-child(1){
    border-right: 1px solid white;
    padding-right: 10px;
    margin-right: 10px;
  }
  #nav_trigger, #nav_close {
    top: 100px !important;
  }

 header .top-bar-div{

    width: 96%;
  }
  header .top-bar-div a {
    color: white;
    font-size: 12px !important;
  }
}

@media screen and (max-width: 1023px) and (min-width: 801px) {
#header_inner {
    padding-top: 70px !important;
  }
} 
@media screen and (max-width: 800px) and (min-width: 580px) {
#header_inner {
    padding-top: 40px !important;
  }
}  
@media only screen and (max-width: 600px) {
  #header_inner {
    padding-top: 60px !important;
  }
  header .top-bar-div a{
    color:white;
    font-size: 12px;
  }
  #content .right_photo, #content .left_photo, .block .right_photo, .block .left_photo {
    float: none;
    margin: 0px auto 20px auto;
    display: block;
    max-width: 100%;
  }
  #header_inner #search {
    top: auto !important;
  }
  #header_inner #nav_trigger {
    top: 100px !important;
  }
  #header_inner #logo1 {
    margin-top: 0px !important;
    margin-bottom: 10px !important;
  }
}
@media only screen and (width: 320px)
{
  header #logo1 {
    margin-top: -70px !important;
  }
}
@media only screen and (min-width: 1200px) {
  .col2 {
    float: left;
    width: 48%;
    margin-left: 4%;
  }
  .col2.first {
    margin-left: 0px;
  }
}
/* FORM CSS */
fieldset {
  border: 0px;
}
legend {
  font-size: 14px;
  font-weight: bold;
  padding-bottom: 5px;
}
label, .label {
  white-space: nowrap;
}
fieldset td {
  padding: 2px 4px;
}
input, select, textarea {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 18px;
  padding: 2px 5px;
  border: 0px;
  -webkit-border-radius: 0px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  outline: 0px
}
select {
  line-height: 16px;
  padding: 0px 5px;
}
input:focus, select:focus, textarea:focus {
  outline: 0px;
}
.button, input[type="button"], input[type="submit"], input[type="reset"], .fancy_button {
  border: 0px;
  background-color: #005696;
  color: #FFFFFF;
  font-family: 'Futura W01', Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 18px;
  -webkit-appearance: none;
  cursor: pointer;
  text-transform: uppercase;
  letter-spacing: .1em;
  padding: 5px 8px !important;
  white-space: nowrap;
}
.button:hover, input[type="button"]:hover, input[type="submit"]:hover, input[type="reset"]:hover, .fancy_button:hover {
  background-color: #1A80CB;
}
input.fancy_button {
  font-size: 18px;
  padding: 8px 10px !important;
}
a.button {
  display: inline-block;
  color: #FFFFFF;
}
.alert, .red {
  color: #FF0000;
}
/* LAYOUT CSS */
.container, .block {
  width: 100%;
  max-width: 1070px;
  margin: 0px auto;
  padding: 0px 35px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
}
.layout2 .container, .layout3 .container {
  max-width: 1270px;
}
.wrapper {
  margin-left: 35px;
  margin-right: 35px;
}
@media only screen and (max-width: 1499px) {
  .container, .block {
    padding: 0px 25px;
  }
  .wrapper {
    margin: 0px 25px;
  }
}
@media only screen and (max-width: 959px) {
  .container, .block {
    padding: 0px 15px;
  }
  .wrapper {
    margin: 0px 15px;
  }
}
#header_inner {
  padding-top: 55px;
  background-image: url('../images/header-bg.png');
  background-position: center bottom;
  background-repeat: no-repeat;
  padding-bottom: 1px;
}
#logo {
  text-align: center;
  float: left;
}
#logo1 {
  width: 100%;
  max-width: 229px;
  float: left;
  vertical-align: top;
  margin-top: 20px;
}
#logo2 {
  width: 100%;
  max-width: 89px;
  float: left;
  vertical-align: top;
  margin-right: 30px;
}
#search {
  position: absolute;
  top: 106px;
  right: 35px;
}
#search, .search {
  width: 142px;
  height: 30px;
  border: 2px solid #D9DBD8;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.search {
  width: 100%;
}
#search input, .search input {
  font-family: 'Futura W01', Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 18px;
  font-style: italic;
  color: #6D706A;
  padding: 4px 10px;
  width: 110px;
  float: left;
}
.search input {
  width: calc(100% - 40px);
}
#search ::placeholder, .search ::placeholder {
  opacity: 1;
}
#search button, .search button {
  border: 0px;
  color: #6D706A;
  font-size: 12px;
  background-color: transparent;
  padding: 6px 0px !important;
  float: left;
  cursor: pointer;
}
#search button:hover, .search button:hover {
  color: #005696;
}
#header_photo {
  position: relative;
  padding-top: 209px;
}
#header_photo img {
  display: block;
  width: 100%;
}
#header_photo .content {
  position: absolute;
  bottom: 14%;
  left: 4%;
  font-size: 20px;
  line-height: 1.2em;
  color: #FFFFFF;
  text-transform: uppercase;
  width: 90%;
}
#header_photo .content .title {
  font-size: 2.8em;
  line-height: 1em;
}
#header_photo .content .subtitle {
  margin-top: 1.5em;
}
@media only screen and (max-width: 900px) {
  #header_photo {
    height: 100%;
    overflow: hidden;
  }
  #header_photo img {
    width: 900px;
  }
  #header_photo.center img {
    position: relative;
    left: 50%;
    margin-left: -450px;
  }
  #header_photo.right img {
    float: right;
  }
  #header_photo.left_center img {
    position: relative;
    left: 25%;
    margin-left: -225px;
  }
  #header_photo.right_center img {
    position: relative;
    left: 75%;
    margin-left: -675px;
  }
}
#content_box {
  padding-top: 60px;
  padding-bottom: 50px;
}
#content_box.no_top_padding {
  padding-top: 0px;
}
#content_box.no_bottom_padding {
  padding-bottom: 0px;
}
.layout2 #content_box {
  background-color: #EFEFEF;
  margin-bottom: 10px;
}
.layout2 #content_box h1 {
  font-size: 25px;
  line-height: 30px;
  font-weight: bold;
  color: #6D706A;
}
@media only screen and (min-width: 900px) {
  .layout2 #content_box h1 {
    width: 365px;
    float: left;
  }
  .layout2 #content {
    margin-left: 410px;
  }
}
#home_ctas {
  margin-bottom: 10px;
}
#ctas {
  margin-top: 10px;
  margin-bottom: 10px;
}
#home_ctas_inner, #ctas_inner {
  margin-left: -7px;
}
#home_ctas .cta, #ctas .cta {
  float: left;
  width: calc(33.333333333% - 7px);
  margin-left: 7px;
  display: inline;
}
.block_box .cta {
  margin-bottom: 10px;
}
#home_ctas .cta a, #ctas .cta a, .block_box .cta a {
  display: block;
  width: 100%;
  height: 150px;
  background-color: #A1BA68;
  font-family: 'Futura W01', Arial, Helvetica, sans-serif;
  font-size: 25px;
  line-height: 1.2em;
  letter-spacing: 2px;
  text-transform: uppercase;
  text-align: center;
  color: #FFFFFF;
  padding-top: 45px;
}
#home_ctas .cta a:hover, #ctas a:hover {
  background-color: #B9D083;
}
#ctas .cta a, .block_box .cta a {
  padding-top: 50px;
  font-size: 32px;
}
.block_box .cta a {
  height: 100px;
  padding-top: 25px;
}
.layout2 #ctas .cta a, .block_box .cta a {
  background-color: #065697;
  background-image: url('../images/home-ctas-bg.png');
  background-repeat: no-repeat;
  background-position: top left;
}
.block_box .cta a {
  font-weight: normal;
  font-style: normal;
}
.layout2 #ctas .cta2 a {
  background-position: top right;
}
.layout2 #ctas .cta3 a {
  background-position: top center;
}
.layout2 #ctas .cta a:hover, .block_box .cta a:hover {
  background-color: #226FAE;
  background-position: bottom left;
}
.layout2 #ctas .cta2 a:hover {
  background-position: bottom right;
}
.layout2 #ctas .cta3 a:hover {
  background-position: bottom center;
}
#home_ctas .cta span.cta_inner, #ctas .cta span.cta_inner {
  display: inline-block;
}
#home_ctas .cta span.cta_content, #ctas .cta span.cta_content, .block_box .cta span.cta_content {
  display: inline-block;
  vertical-align: middle;
  text-align: left;
}
#home_ctas img, #ctas img, .block_box .cta img {
  width: auto;
  height: 50px;
  margin-right: 10px;
  display: inline-block;
  vertical-align: middle;
}
#ctas img {
  margin-right: 15px;
}
#home_ctas strong {
  font-size: 1.4em;
}
@media only screen and (min-width: 1000px) and (max-width: 1299px) {
  #home_ctas img, #ctas img {
    height: 45px;
  }
}
@media only screen and (min-width: 600px) and (max-width: 999px) {
  #home_ctas .cta a {
    padding-top: 25px;
    text-align: center;
  }
  #ctas .cta a {
    padding-top: 32px;
  }
  #home_ctas img, #ctas img {
    display: block;
    margin: 0px auto 15px auto;
  }
  #ctas span {
    font-size: 1.05em;
  }
  #home_ctas .cta span.cta_content {
    text-align: center;
  }
}
@media only screen and (max-width: 599px) {
  #ctas, #home_ctas {
    margin-bottom: 0px;
  }
  #home_ctas_inner, #ctas_inner {
    margin-left: 0px;
  }
  #home_ctas .cta, #ctas .cta {
    float: none;
    width: 100%;
    margin-left: 0px;
    margin-bottom: 10px;
    display: block;
  }
}
footer .wrapper {
  min-height: 768px;
  background-image: url('../images/footer-bg.jpg');
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;
}
#footer_logos {
  background-color: rgba(255,255,255,.05);
  padding-top: 60px;
  height: 270px;
}
#footer_logos_inner {
  width: 100%;
  max-width: 900px;
  margin: 0px auto;
  display: table;
}
#footer_logos .logo {
  display: inline-block;
  display: table-cell;
  text-align: center;
  vertical-align: top;
}
#footer_logos .logo img {
  width: auto;
  height: 150px;
  display: block;
  margin: 0px auto;
}
@media only screen and (max-width: 799px) {
  #footer_logos {
    height: 225px;
    padding-top: 50px;
  }
  #footer_logos .logo img {
    height: 125px;
  }
}
@media only screen and (max-width: 699px) {
  #footer_logos {
    height: 200px;
  }
  #footer_logos .logo img {
    height: 100px;
  }
}
@media only screen and (max-width: 549px) {
  #footer_logos {
    height: 175px;
  }
  #footer_logos .logo img {
    height: 75px;
  }
}
@media only screen and (max-width: 499px) {
  #footer_logos {
    height: 165px;
  }
  #footer_logos .logo img {
    height: 65px;
  }
  header .top-bar-div {
    width: 92%;
    z-index: 9999;
  }
}
#footer_inner {
  max-width: none;
  font-family: 'Futura W01', Arial, Helvetica, sans-serif;
  text-align: center;
  padding-top: 80px;
  padding-bottom: 35px;
}
footer .title {
  font-size: 17px;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #FFFFFF;
  margin-bottom: 14px;
}
#footer_columns {
  text-align: center;
}
#quick_links, #footer_locations, #footer_contact {
  display: inline-block;
  vertical-align: top;
  text-align: left;
  padding-left: 25px;
  background-image: url('../images/icon-quick-links.png');
  background-repeat: no-repeat;
  background-size: 15px 25px;
}
#quick_links ul {
  float: left;
  margin-right: 35px;
  display: inline;
  padding: 0px;
}
footer li {
  list-style: none;
  font-size: 17px;
  line-height: 21px;
  margin-bottom: 10px;
  color: #FFFFFF;
}
footer .top_nav li {
  font-size: 15px;
  font-style: italic;
}
footer li a {
  color: #FFFFFF;
}
footer li a:hover {
  color: #5AA892;
}
#footer_inner_right, #footer_contact_wrapper {
  display: inline-block;
}
#footer_locations {
  margin-left: 10px;
  padding-left: 28px;
  background-image: url('../images/icon-locations.png');
  background-repeat: no-repeat;
  background-size: 18px 29px;
}
#footer_locations ul, #footer_contact ul {
  padding: 0px;
}
#footer_contact {
  margin-left: 30px;
  padding-left: 35px;
  background-image: url('../images/icon-contact.png');
  background-repeat: no-repeat;
  background-size: 25px 25px;
}
#social {
  padding: 0px;
  margin-top: 70px;
  margin-bottom: 35px;
  text-align: center;
}
#social li {
  list-style: none;
  display: inline-block;
  margin: 0px 23px;
  font-size: 30px;
  line-height: 30px;
}
#social li a {
  display: block;
  color: #FFFFFF;
}
#social li a:hover {
  color: #5AA892;
}
#footer_nav {
  padding: 0px;
  text-align: center;
}
#footer_nav li {
  list-style: none;
  display: inline;
  margin: 0px 12px;
  font-size: 14px;
  white-space: nowrap;
}
#footer_nav a {
  color: #86AAC7;
}
@media only screen and (max-width: 799px) {
  #footer_inner {
    padding-top: 60px;
  }
  #footer_inner_right {
    display: block;
    margin-top: 40px;
  }
  #footer_locations {
    margin-left: 0px;
  }
  #social {
    margin-top: 50px;
  }
}
@media only screen and (max-width: 449px) {
  #quick_links {
    display: none;
  }
  #footer_inner_right {
    margin-top: 0px;
  }
  #footer_contact_wrapper {
    display: block;
    margin-top: 30px;
  }
  #footer_contact {
    margin-left: 0px;
  }
  #social li {
    margin: 0px 15px;
  }
}
@media only screen and (max-width: 359px) {
  #social li {
    margin: 0px 10px;
  }
}
#copyright {
  font-family: 'Futura W01', Arial, Helvetica, sans-serif;
  text-align: center;
  font-size: 14px;
  line-height: 20px;
  color: #C0C3BE;
  padding-top: 15px;
  padding-bottom: 15px;
}
#copyright a {
  color: #C0C3BE;
}
/* NAVIGATION CSS */
#nav ul {
  padding: 0px;
}
#nav li {
  list-style: none;
  position: relative;
  font-family: 'Futura W01', Arial, Helvetica, sans-serif;
}
#main_nav li {
  font-weight: bold;
  font-size: 17px;
  line-height: 21px;
  text-transform: uppercase;
  letter-spacing: 1px;
}
#top_nav li {
  font-size: 14px;
  font-style: italic;
}
#main_nav li a, #top_nav li a {
  color: #6D706A;
}
#main_nav li a:hover, #main_nav li.active a {
  color: #A1BA68;
}
#top_nav li a:hover, #top_nav li.active a {
  color: #005696;
}
#subnav ul {
  padding: 0px;
}
#subnav li {
  list-style: none;
}
#breadcrumbs {
  padding: 12px 0px;
  border-bottom: 2px solid #E9EAE9;
  font-size: 16px;
}
#breadcrumbs a {
  color: #6D706A;
}
#breadcrumbs span {
  color: #A1BA68;
}
/* HOME CSS */
#home_slideshow_wrapper {
  clear: both;
  position: relative;
}
#home_slideshow {
  margin: 0px;
  padding: 0px;
  position: relative;
  width: 100%;
}
#home_slideshow li {
  list-style: none;
  position: absolute;
  top: 0px;
  left: 0px;
  height: 0px;
  width: 100%;
  opacity: 0;
  padding-bottom: 35%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;
}
#home_slideshow li:first-child {
  display: block;
  float: left;
  opacity: 1;
  overflow: hidden;
}
#home_slideshow li img {
  width: 100%;
  float: left;
}
/*
#home_slideshow li .title {
position: absolute;
bottom: -1.65%;
right: -0.35%;
font-family: 'Futura W01', Arial, Helvetica, sans-serif;
font-size: 7em;
line-height: 1em;
color: #FFFFFF;
text-align: right;
}*/
#home_slideshow li .title {
  font-family: 'Futura W01', Arial, Helvetica, sans-serif;
  text-align: left;
  padding: 2%;
  width: 45%;
  bottom: 35px;
  position: absolute;
}
.slider-head-1
{
  text-transform: capitalize !important;
  font-size: 3.5em;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.slider-head-2
{
  font-weight: 500;
  text-transform: none;
  line-height: 25px;
}
#home_slideshow li .title span {
  text-transform: uppercase;
}
/*
.rslides_tabs {
padding: 0px;
position: absolute;
bottom: 1%;
left: 1%;
width: 100%;
z-index: 100;
}
*/
.rslides_tabs {
  padding: 0px;
  position: absolute;
  bottom: 1%;
  left: 1%;
  width: 100%;
  z-index: 100;
}
@media screen and (max-width: 400px){
  #home_slideshow li .title {
    width: 70% !important;
  }
  .slider-head-1 {
    font-size: 4em !important;
    padding-bottom: 10px !important;
    margin-bottom: 10px !important;
  }
  .slider-head-2 {
    font-size: 2.5em !important;
    line-height: 1em !important;
  }
  #home_slideshow_btn {
    font-size: 6px !important;
    line-height: 20px !important;
    margin-top: 5px !important;
    padding-left: 25px !important;
    padding-right: 25px !important;
  }
}
@media screen and (max-width: 767px)  and (min-width: 401px) {
  #home_slideshow li .title {
    width: 70%;
  }
  .slider-head-1 {
    font-size: 4em !important;
    padding-bottom: 10px !important;
    margin-bottom: 10px !important;
  }
  .slider-head-2 {
    font-size: 2.5em !important;
    line-height: 1em !important;
  }
  #home_slideshow_btn {
    font-size: 8px !important;
    /*width: 40% !important;*/
    line-height: 30px !important;
    margin-top: 5px !important;
    padding-left: 25px !important;
    padding-right: 25px !important;
  }
}
@media screen and (max-width: 1280px) and (min-width: 768px) {
  #home_slideshow li .title {
    width: 40%;
  }
  .slider-head-1 {
    font-size: 2.6em !important;
    padding-bottom: 10px !important;
    margin-bottom: 10px !important;
  }
  .slider-head-2 {
    font-size: 2em !important;
    line-height: 25px !important;
  }
  #home_slideshow_btn {
    font-size: 8px !important;
    /*width: 50% !important;*/
    line-height: 30px !important;
    margin-top: 5px !important;
    padding-left: 10px;
    padding-right: 10px;
  }
}
.rslides_tabs li {
  list-style: none;
  display: inline-block;
  margin: 0px 5px;
  width: 20px;
  height: 20px;
  position: relative;
}
.rslides_tabs li a {
  display: block;
  width: 20px;
  height: 20px;
  overflow: hidden;
  text-indent: 105%;
  cursor: pointer;
  background-color: rgba(255,255,255,.34);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
}
.rslides_tabs li.rslides_here a {
  background-color: #005696;
}
.rslides_nav {
  display: none;
}
@media only screen and (max-width: 900px) {
  #home_slideshow li {
    padding-bottom: 60%;
  }
}
@media only screen and (max-width: 1400px) {
  #home_slideshow li {
    padding-bottom: 50%;
  }
}
@media only screen and (max-width: 500px) {
  #home_slideshow li {
    padding-bottom: 100%;
  }
}
@media only screen and (max-width: 400px) {
  #home_slideshow li {
    padding-bottom: 100%;
  }
}
#home_highlights .title, #home_news_events .title {
  font-family: 'Futura W01', Arial, Helvetica, sans-serif;
  font-size: 30px;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #6D706A;
  margin-bottom: 25px;
}
#home_highlights, #home_news_events {
  width: calc(50% - 25px);
  float: left;
}
#home_news_events {
  float: right;
}
#home_news_events .title a {
  font-size: 14px;
  font-style: italic;
  text-transform: none;
  letter-spacing: 0px;
}
#home_middle {
  padding-top: 40px;
  padding-bottom: 40px;
}
.home_highlight, #home_events, .layout2 #home_news {
  width: 47.4285714285714%;
  float: left;
}
.layout1 #home_events {
  width: 100%;
}
.home_highlight.second {
  float: right;
}
.home_highlight img {
  width: 100%;
  height: auto;
}
.home_highlight p {
  padding: 0px 30px;
  font-size: 14px;
  line-height: 25px;
  color: #6D706A;
  text-align: justify;
}
.home_highlight a, #home_events .content a {
  font-weight: bold;
  font-style: italic;
  color: #4B9F87;
}
.home_highlight a:hover, #home_events .content a:hover {
  color: #91D9C4;
}
#home_events .event {
  margin-bottom: 10px;
  /*	display: table;*/
  font-family: 'Futura W01', Arial, Helvetica, sans-serif;
  font-size: 18px;
}
#home_events .date {
  /*
  display: table-cell;
  vertical-align: middle;
  */
  float: left;
  width: 120px;
  height: 120px;
  background-color: #4B9F87;
  font-size: 1.666666666666667em;
  line-height: 1.4em;
  font-weight: bold;
  color: #FFFFFF;
  text-align: center;
  text-transform: uppercase;
  padding-top: 12px;
}
.layout1 #home_events .event .date {
  margin-bottom: 20px;
}
#home_events .date.small {
  padding-top: 14px;
}
#home_events .date span {
  font-size: 1.766666666666667em;
  font-weight: 500;
}
#home_events .date.small span {
  font-size: 1.1em;
}
#home_events .content {
  /*
  display: table-cell;
  vertical-align: middle;
  padding-left: 17px;
  */
  margin-left: 137px;
  line-height: 1.615384615384615em;
  color: #6D706A;
  margin-bottom: 10px;
}
#home_events .content strong {
  font-weight: 500;
  font-size: 1.388888888888889em;
  line-height: 1em;
}
#home_events .content em {
  display: block;
}
#home_events .content a {
  font-size: 13px;
}
.layout2 #home_news {
  float: right;
}
#home_news ul, #content #home_news ul, #content #news_events ul, ul.news {
  padding-left: 0px;
}
#home_news li, #news_events li, ul.news li {
  list-style: none;
  border-left: 2px solid #4B9F87;
  font-size: 15px;
  line-height: 1.466666666666667em;
  margin-bottom: 20px;
  padding-left: 17px;
}
#home_news li a, #news_events li a, ul.news li a, .block_box ul.news li a:hover {
  display: inline-block;
  color: #6D706A;
}
.block_box ul.news li a {
  font-weight: normal;
  font-style: normal;
}
#home_news li a:after, #news_events li a:after, ul.news li a:after {
  content: '\f0da';
  font-family: FontAwesome;
  font-size: 20px;
  margin-left: 8px;
  color: #4B9F87;
}
#home_news li a:hover:after, #news_events li a:hover:after, ul.news li a:hover:after {
  color: #91D9C4;
}
#home_news li em, #news_events li em, ul.news li em {
  font-size: 14px;
  font-weight: bold;
  color: #4B9F87;
}
@media only screen and (min-width: 1300px) and (max-width: 1499px) {
  #home_events .event{
    font-size: 15px;
  }
  #home_events .date {
    width: 100px;
    height: 100px;
    padding-top: 10px;
  }
  #home_events .date.small {
    padding-top: 13px;
  }
  #home_events .content {
    margin-left: 117px;
  }
  #home_news li, ul.news li {
    font-size: 14px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1499px) {
  .layout1 #home_events .event {
    font-size: 15px;
  }
  .layout1 #home_events .date {
    width: 100px;
    height: 100px;
    padding-top: 10px;
  }
  .layout1 #home_events .date.small {
    padding-top: 13px;
  }
  .layout1 #home_events .content {
    margin-left: 117px;
  }
  .layout1 #home_news li {
    font-size: 14px;
  }
}
@media only screen and (max-width: 1299px) {
  /*
  #home_events .event{
  font-size: 13px;
}
  #home_events .date {
  width: 80px;
  height: 80px;
  padding-top: 6px;
}
  #home_events .content {
  margin-left: 97px;
}
  */
  #home_highlights, #home_news_events {
    width: 100%;
    float: none;
  }
  #home_news_events {
    clear: both;
    padding-top: 20px;
  }
}
@media only screen and (max-width: 959px) {
  #home_events .event{
    font-size: 15px;
  }
  #home_events .date {
    width: 100px;
    height: 100px;
    padding-top: 10px;
  }
  #home_events .date.small {
    padding-top: 13px;
  }
  #home_events .content {
    margin-left: 117px;
  }
  #home_news li {
    font-size: 14px;
  }
}
@media only screen and (max-width: 699px) {
  .home_highlight, #home_events, .layout2 #home_news {
    width: 100%;
  }
  #home_events {
    margin-bottom: 40px;
  }
}
@media only screen and (min-width: 768px) {
  .layout1 #home_events {
    width: 100%;
    margin-left: -2%;
  }
  .layout1 .col2 #home_events {
    margin-left: 0px;
  }
  .layout1 #home_events .event {
    width: 48%;
    float: left;
    margin-left: 2%;
    display: inline;
  }
  .layout1 .col2 #home_events .event {
    width: 100%;
    float: none;
    margin-left: 0px;
    display: block;
  }
}
#home_testimonial {
  background-image: url('../images/home-testimonial-bg.png');
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  margin-bottom: 10px;
  color: #FFFFFF;
  text-align: center;
  padding-top: 40px;
  padding-bottom: 40px;
}
#home_testimonial blockquote {
  margin: 0px 0px .5em 0px;
  font-family: 'Futura W01', Arial, Helvetica, sans-serif;
  font-size: 27px;
  line-height: 1.33333333333333em;
  font-weight: bold;
}
#home_testimonial cite {
  font-size: 20px;
}
#home_features {
  background-color: #E9EAE9;
  padding: 45px;
  margin-bottom: 10px;
  display: table;
}
.home_feature {
  width: calc(50% - 25px);
  width: 50%;
  background-color: #FFFFFF;
  display: table-cell;
  border-left: 25px solid #E9EAE9;
  padding: 4.5% 5%;
  font-size: 14px;
  line-height: 25px;
  color: #6D706A;
}
.home_feature:first-child {
  border-right: 25px solid #E9EAE9;
  border-left: 0px;
}
.home_feature2 {
  background-image: url('../images/home-feature-brain-bg.png');
  background-repeat: no-repeat;
  background-position: bottom left;
  background-size: 100% auto;
  padding-left: 21%;
}
.home_feature h2 {
  font-family: 'Futura W01', Arial, Helvetica, sans-serif;
  font-size: 24px;
  font-weight: 500;
  letter-spacing: 4px;
  color: #6D706A;
  margin-bottom: 25px;
}
.home_feature p {
  text-align: justify;
}
.home_feature a {
  font-family: 'Futura W01', Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-style: italic;
  color: #4B9F87;
}
.home_feature a:hover {
  color: #91D9C4;
}
@media only screen and (max-width: 1099px) {
  .home_feature {
    width: 100%;
    display: block;
    border: 0px !important;
  }
  .home_feature2 {
    padding-left: 43%;
  }
  .home_feature:first-child {
    margin-bottom: 45px;
  }
}
@media only screen and (max-width: 380px) {
  header .top-bar-right {
    width: 92% !important;
  }
}
@media only screen and (max-width: 440px) {
  .top-bar-right {
    width: 92.7% !important;
  }
}
@media only screen and (max-width: 499px) {
  .home_feature2 {
    padding-left: 5%;
    padding-bottom: 320px;
    background-size: 536px 300px;
  }
}
#news_filter {
  background-color: #EFEFEF;
  padding: 20px;
  margin-bottom: 2em;
}
#news_filter label {
  font-size: 18px;
}
#news_filter select {
  margin: 0px 10px;
  height: 28px;
}
/* PAGE BLOCK CSS */
/*
.block.border_top {
border-top: 2px solid #E9EAE9;
padding-top: 50px;
}
.block_video {
max-width: 1270px;
}
*/
.block_photo, .block_full_photo {
  padding-top: 40px;
  padding-bottom: 40px;
}
.block_full_photo {
  max-width: none;
}
.block_photo img, .block .photo img {
  width: 100%;
  display: block;
}
.block_box {
  margin-top: 40px;
}
.block_box img {
  width: 100%;
}
#page_blocks .block_box .embed_container {
  margin: 10px 0px;
}
@media only screen and (min-width: 768px) {
  /*
  .block_boxes_inner {
  margin-left: -7%;
}
  .block_box {
  float: left;
  width: 43%;
  margin-left: 7%;
}
  */
  .block_boxes_inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .block_box {
    width: 43%;
  }
}
.block_box .photo {
  margin-bottom: .5em;
}
.block_box h2 {
  margin-bottom: .5em;
}
.block_box p {
  margin-bottom: .25em;
}
.block_box a {
  color: #4B9F87;
  font-weight: bold;
  font-style: italic;
}
.block_box a:hover {
  color: #91D9C4;
}
/* GALLERY CSS */
#content .gallery {
  padding: 0px;
  margin: 20px 0px 20px -2%;
}
.gallery li {
  list-style: none;
  width: 23%;
  float: left;
  display: inline;
  text-align: center;
  margin: 0px 0px 20px 2%;
  line-height: 16px;
}
.gallery li img {
  background-color: #DDDDDD;
  padding: 3%;
  margin-bottom: 5px;
  width: 100%;
}
@media only screen and (max-width: 600px) {
  .gallery li {
    width: 31.3333%;
  }
  .find-out-more-button {
    width: 100% !important;
    margin-top: 20px;
  }
}
@media only screen and (max-width: 450px) {
  .gallery li {
    width: 48%;
  }
}
/* FAQ CSS */
#faqs div.question {
  cursor: pointer;
  padding: 5px 15px;
  margin-bottom: 10px;
  background-color: #DDDDDD;
  padding: 10px 15px 10px 15px;
  font-size: 16px;
  line-height: 21px;
}
#faqs div.question:before {
  float: left;
  margin-right: 10px;
  display: inline;
  content: '\f0d7';
  font-family: FontAwesome;
  font-size: 20px;
  font-weight: normal;
  font-style: normal;
}
#faqs div.answer {
  display: none;
}
#faqs div.expand div.question:before {
  content: '\f0d8';
}
#faqs div.expand div.answer {
  display: block;
  margin-bottom: 20px;
}
/* FEEDBACK CSS */
#content .feedback, form.signup {
  background-color: #E9EAE9;
  padding: 20px 20px 10px 20px;
  margin-bottom: 20px;
}
.feedback label {
  display: block;
}
.feedback div {
  margin-bottom: 10px;
}
.feedback div.cf {
  margin-bottom: 0px;
}
.feedback div.col2 {
  width: 49%;
  float: left;
  margin-left: 2%;
  display: inline;
}
.feedback div.first {
  margin-left: 0px;
  clear: both;
}
.feedback div label {
  display: inline;
}
.feedback input, .feedback select, .feedback textarea {
  width: 100%;
  height: 35px;
  padding: 0px 10px;
}
.feedback input.radio, .feedback input.checkbox {
  width: auto;
  height: auto;
  padding: 0px;
}
.feedback textarea {
  width: 100%;
  height: 100px;
  padding: 5px 10px;
}
.feedback input.button, .feedback input.fancy_button {
  width: auto;
}
@media only screen and (max-width: 700px) {
  .feedback div.col2 {
    width: 100%;
    margin-left: 0px;
  }
}
.dataTable {
  width: 100%;
  margin-bottom: 1em;
}
.dataTable tr:nth-child(even) {
  background-color: #E9EAE9;
}
.dataTable tr td {
  padding: 4px 5px;
  line-height: 24px;
}
.dataTable tr th {
  padding: 2px 5px;
  border-bottom: 1px solid #000;
}
table.questionnaire {
  width: 100%;
}
table.questionnaire td, table.questionnaire th {
  padding: 2px 5px;
}
table.questionnaire tbody tr:nth-child(odd) {
  background-color: #DEDBDA;
}
table.questionnaire tr td label {
  width: auto;
  float: none;
  display: inline;
  text-align: left;
  margin: 0px;
  padding: 0px;
}
/* SCAT CSS */
#content #scatnav {
  margin: 0px 0px 30px 0px;
  padding: 0px;
  height: 37px;
}
#scatnav li {
  list-style: none;
  float: left;
  margin-left: 3px;
  display: inline;
  background-color: #E7E5DF;
  width: 105px;
  width: calc(100%/6 - 3px);
  height: 37px;
  line-height: 37px;
  text-align: center;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  color: #C2BCAA;
}
#scatnav li.first {
  margin-left: 0px;
}
#scatnav li.active {
  background-color: #FDFDFC;
}
#scatnav li a {
  color: #4C4839;
}
.mobile .scat {
  width: 95%;
}
.scat td.answer {
  width: 110px;
}
.scat label {
  display: block;
  text-align: right;
  width: 189px;
  float: left;
  margin: 0px;
  white-space: normal;
  padding: 5px 10px;
}
.scat div {
  padding: 5px 15px 5px 0px;
  float: right;
  width: 353px;
}
.scat .inlineLabels {
  width: 100%;
}
.scat div label, .scat .inlineLabels label {
  display: inline;
  float: none;
  clear: none;
  margin: 0px;
  padding: 0px;
  width: auto;
  text-align: left;
  font-weight: normal;
}
.scat .inlineLabels input, .scat .inlineLabels select {
  width: auto;
}
.scat input, .scat textarea {
  width: 343px;
  padding: 2px 2px;
  border: 1px solid #aaa;
  margin: 2px 2px;
}
.scat input {
  width: 100px;
}
.scat input.datepicker {
  width: 100px;
}
.scat select {
  width: 300px;
  padding: 2px 3px;
}
.scat textarea {
  height: 60px;
}
.scat input.radio, .scat input.checkbox, .scat input[type="radio"], .scat input[type="checkbox"] {
  width: 16px;
  padding: 0px;
  margin: 8px 0px;
}
.scat br {
  clear: both;
}
.scat div br {
  clear: none;
}
.scat .button, .scat input[type="submit"], .scat input[type="reset"], .scat input[type="button"] {
  width: auto;
}
.scat em {
  color: #0BD3F5;
}
.scat .submit_image {
  border: 0px;
  padding: 0px;
}
#symptoms td {
  width: 50px;
  white-space: nowrap;
}
#symptoms td.label {
  width: 250px;
}
.scat h2 {
  color: #005596;
  font-size: 20px;
  line-height: 22px;
}
.scat h3 {
  font-size: 16px;
  line-height: 18px;
}
.scat h3 {
  font-size: 15px;
  line-height: 17px;
  margin-bottom: 3px;
}
.scat .data_table {
  width: 100%;
}
.scat .data_table th {
  background-color: #DEDBDA;
}
.scat .data_table th, .scat .data_table td {
  padding: 5px;
  border-top: 1px solid #DEDBDA;
  line-height: 24px;
}
/* BLOG CSS */
.blog_subtitle {
  margin-top: -1.25em;
  margin-bottom: 1.5em;
  text-transform: uppercase;
  font-size: 20px;
  line-height: 22px;
}
#content #blog_sidebar {
  padding: 0px;
  margin: 40px 0px 0px 0px;
}
#blog_sidebar .widget_title {
  font-family: 'Futura W01', Arial, Helvetica, sans-serif;
  font-size: 20px;
  line-height: 1em;
  font-weight: bold;
  text-transform: uppercase;
  color: #6D706A;
  margin-bottom: .75em;
}
#content #blog_sidebar ul {
  padding: 0px;
  margin: 0px;
}
#blog_sidebar > li {
  list-style: none;
  margin-top: 40px;
}
#content #blog_sidebar li ul {
  padding-left: 15px;
}
#blog_sidebar li li {
  list-style: disc;
  line-height: 1.5em;
  margin-bottom: .4em;
}
#searchform input#s {
  background-color: #E9EAE9;
  font-size: 14px;
  line-height: 18px;
  height: 28px;
}
#searchform input {
  float: left;
}
.post > .date, .post h2 + .date {
  margin-top: -.75em;
  margin-bottom: .75em;
  font-style: italic;
}
.post > .date {
  margin-top: -1.5em;
}
#commentform label {
  display: block;
}
#commentform .comment-form-cookies-consent label {
  display: inline;
  white-space: normal;
}
#commentform input, #commentform textarea {
  border: 2px solid #E9EAE9;
  width: 100%;
  padding: 5px;
}
#commentform .comment-form-cookies-consent input {
  width: auto;
}
#content .commentlist {
  list-style: none;
  padding: 0px;
}
@media only screen and (min-width: 800px) {
  #blog_content {
    width: calc(100% - 350px);
    float: left;
  }
  #blog_sidebar {
    width: 300px;
    float: right;
  }
}
/* RESPONSIVE CSS */
@media only screen and (max-width: 1999px) {
  #logo1 {
    /*max-width: 229px;*/
    max-width: 172px;
  }
}
@media only screen and (max-width: 1440px) {
  #top_nav {
    left: 25px;
  }


}
@media only screen and (min-width: 1450px) {
  .top-bar-right
  {
    right: 0;
  }
  #top_nav {
    left: 35px;
  }
}
@media only screen and (min-width: 1150px) {
  .top-bar-right
  {
    line-height: 29px;  
    background-color: #4b9f87;
    width: 24%;
    position: absolute;
    top: 30px;
    text-align: right;
    height: 51px;
    padding-top: 5px;
    border-top: 8px solid white;
    right: 0;
  }
  .top-bar-right a
  {
    color: white !important;
    padding-right: 20px;
    text-decoration: none !important;
    outline: none !important;
    cursor: pointer !important;
  }
  .top-bar-right a:nth-child(1) 
  {
    margin-right: 20px;
    border-right: 1px solid white;
  }
  #nav_trigger, #nav_close {
    display: none;
  }
  #nav {
  }
  #main_nav {
    position: absolute;
    top: 163px;
    right: 35px;
  }
  #top_nav {
    position: absolute;
    top: 30px;
    background-color: #a1ba68;
    width: 71.5%;
    z-index: 9999;
    border-top: 8px solid white;
    line-height: 29px;
  }
  #nav > ul > li {
    float: left;
    margin-left: 50px;
    display: inline;
    padding-bottom: 25px;
  }
  #top_nav li {
    padding-bottom: 2px !important;
    /*border-right: 1px solid white;*/
    padding-right: 25px;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 25px !important;
  }
  #top_nav li a{
    color:white !important;
    font-style:normal !important;
    font-size: 15px;
    text-decoration: none !important;
    outline: none !important;
    cursor: pointer !important;
  }
  #nav > .top_nav > li {
    margin-left: 20px;
    padding-bottom: 2px !important;
  }
  #nav li > ul {
    position: absolute;
    top: 44px;
    left: 0px;
    padding: 0px;
    z-index: 200;
    visibility: hidden;
    opacity: 0;
    /*		transition: .2s .2s;*/
    padding-top: 10px;
    background-image: url('../images/dropdown-bg.png');
    background-position: center top;
    background-size: 14px 10px;
    background-repeat: no-repeat;
  }
  #nav li#nav2 > ul {
    left: -74px;
  }
  #nav li#nav3 > ul {
    left: -20px;
  }
  #nav li#nav4 > ul {
    left: -40px;
  }
  #nav li#nav5 > ul {
    left: -70px;
  }
  #nav li#nav284 > ul {
    left: -44px;
  }
  #nav li#nav6 > ul {
    left: 5px;
  }
  #nav li#nav366 > ul {
    left: auto;
    right: 0px;
  }
  #nav li:hover > ul {
    visibility: visible;
    transition-delay: 0s;
    opacity: 1;
  }
  #nav li > ul ul {
    background-image: none;
    padding: 0px;
  }
  #nav li li {
    white-space: nowrap;
    font-size: 15px;
  }
  #nav li li a, #nav li.active li a {
    display: block;
    padding: 12px 15px;
    color: #6D706A;
    background-color: #E9EAE9;
  }
  #nav li li a:hover {
    background-color: #D9DAD9;
    color: #6D706A;
  }
  #nav li > ul ul {
    position: absolute;
    left: 100%;
    top: 0px;
    display: none;
    background-color: #D9DAD9;
  }
  #nav ul ul ul li a, #nav li.active ul ul li a {
    background-color: #D9DAD9;
  }
  #nav li > div ul li:hover ul {
    display: block;
  }
  #nav li li li {
    font-weight: normal;
    text-transform: none;
  }
  /*
  #nav li li ul {
  padding: 6px 0px;
}
  #nav li li li a {
  padding: 8px 15px;
}
  */
  #nav li li li a:hover, #nav li.active li li a:hover {
    background-color: #CBCBCB;
  }
  #nav li > div ul li:hover ul ul {
    display: none;
  }
  #nav li > div ul li ul li:hover ul {
    display: block;
  }
  #nav li li li li {
    font-style: italic;
  }
  #nav li > div li li:hover, #nav li li li li a {
    background-color: #CBCBCB;
  }
  #nav li li li li a:hover {
    background-color: #BABABA;
  }
  #subnav {
    text-align: center;
  }
  #subnav li {
    display: inline;
    margin: 0px 15px;
    white-space: nowrap;
  }
  #section_title {
    display: none;
  }
}
@media only screen and (max-width: 1499px) {
  #header_inner {
    background-position: center 167px;
  }
  #logo1 {
    /*max-width: 206px;*/
    max-width: 155px;
    margin-top: 20px;
  }
  #logo2 {
    max-width: 80px;
    margin-right: 27px;
  }
  #search {
    right: 25px;
  }
  .top-bar-div {
    /*  border-right: 50px solid white !important;*/
  }
}
@media only screen and (min-width: 1150px) and (max-width: 1499px) {
  #main_nav {
    top: 155px;
    right: 25px;
  }
  #nav #main_nav > li {
    font-size: 16px;
    margin-left: 40px;
  }
  #nav li#nav2 > div {
    left: -70px;
  }
  #nav li#nav3 > div {
    left: 45px;
  }
  #nav li#nav6 > div {
    left: 1px;
  }
}
@media only screen and (min-width: 1150px) and (max-width: 1349px) {
  #nav #main_nav > li {
    font-size: 15px;
    margin-left: 30px;
  }
  #nav li#nav2 > div {
    left: -70px;
  }
  #nav li#nav3 > div {
    left: 35px;
  }
  #nav li#nav6 > div {
    left: -13px;
  }
}
@media only screen and (max-width: 1249px) {
  #header_inner {
    background-position: 47.5% 167px;
  }
}
@media only screen and (min-width: 1150px) and (max-width: 1249px) {
  #nav #main_nav > li {
    margin-left: 25px;
  }
}
@media only screen and (max-width: 1149px) {
  #header_inner {
    background-image: url('../images/header-bg2.png');
  }
  .mobile_nav body {
    overflow: hidden;
  }
  #nav_trigger, #nav_close {
    cursor: pointer;
  }
  #nav_trigger, #nav_close {
    display: block;
    position: absolute;
    top: 160px;
    right: 25px;
    z-index: 100;
    font-size: 30px;
    line-height: 30px;
    color: #005696;
  }
  #nav_close {
    font-size: 25px;
    line-height: 25px;
    top: 85px !important;
  }
  .mobile_nav #header_inner {
    /*height: 100vh;*/
    overflow-y: scroll;
  }
  div#main-nav {
    width: 0px;
    height: 100vh;
    position: fixed;
    right: 0px;
    top: 0px;
    background-color: #EFEFEF;
    padding-top: 80px;
    z-index: 500;
    overflow-x: hidden;
    overflow-y: scroll;
    transition: width 0.4s ease;
  }
  .mobile_nav div#main-nav {
    width: 100%;
  }
  #nav li {
    display: block;
    font-size: 18px;
    text-align: center;
  }
  #nav li a {
    display: block;
    padding: 10px 15px;
  }
  #nav li div  {
    padding: 0px;
    max-height: 0px;
    overflow: hidden;
    transition: all 0.4s cubic-bezier(0,1,0,1);
  }
  #nav li.expanded > div {
    padding-bottom: 10px;
    max-height: 999px;
    transition: all 0.4s cubic-bezier(1,0,1,0);
  }
  #nav li li {
    font-size: 16px;
    text-transform: none;
  }
  #nav li li a {
    padding: 6px 30px;
  }
  #nav li.expanded > div ul ul {
    max-height: 0px;
    overflow: hidden;
    transition: all 0.4s cubic-bezier(0,1,0,1);
  }
  #nav li li li {
    font-size: 16px;
    font-weight: normal;
  }
  #search {
    position: relative;
    top: auto;
    right: auto;
    margin: 10px auto;
    background-color: #FFFFFF;
    width: 250px;
  }
  #search input {
    width: 215px;
  }
  #subnav {
    padding: 0px;
    height: 42px;
    position: relative;
  }
  #section_title {
    padding: 0px 15px;
    font-size: 16px;
    line-height: 38px;
    font-weight: bold;
    font-style: italic;
    border: 2px solid #DDDDDD;
    text-align: center;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
  }
  #section_title:after {
    padding-left: 10px;
    content: '\f0d7';
    font-family: FontAwesome;
    font-size: 20px;
    font-weight: normal;
    font-style: normal;
  }
  #subnav.expanded #section_title:after {
    content: '\f0d8';
  }
  #subnav ul {
    position: absolute;
    top: 40px;
    left: 0px;
    width: 100%;
    max-height: 0px;
    overflow: hidden;
    background-color: #DDDDDD;
    z-index: 300;
    transition: all 0.4s cubic-bezier(0,1,0,1);
  }
  #subnav.expanded ul {
    max-height: 499px;
    overflow: auto;
    transition: all 0.4s cubic-bezier(1,0,1,0);
  }
  #subnav li {
    margin: 0px;
    display: block;
    border-top: 1px solid #FFFFFF;
  }
  #subnav li.first {
    border: 0px;
  }
  #subnav li a {
    display: block;
    padding: 12px 15px;
  }
}
@media only screen and (max-width: 699px) {
  #header_inner {
    background-position: left 150px;
  }
  #logo1 {
    /*max-width: 183px;*/
    max-width: 138px;
  }
  #logo2 {
    max-width: 71px;
    margin-right: 24px;
  }
}
.sf-menu, .sf-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}
.sf-menu li {
  position: relative;
}
.sf-menu ul {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 99;
}
.sf-menu > li {
  float: left;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
  display: block;
}
.sf-menu a {
  display: block;
  position: relative;
}
.sf-menu ul ul {
  top: 0;
  left: 100%;
}
.find-out-more-button
{
  font-size: 24.5714px;
  float: right;
  width: 50%;
  text-align: center;
  background-color: #065697;
  background-image: url(https://www.neuroskills.com/images/home-ctas-bg.png);
  background-repeat: no-repeat;
  background-position: top left;
  margin-bottom: 20px;
}
.find-out-more-button span
{
  display: block;
  width: 100%;
  height: 100px;
  font-family: 'Futura W01', Arial, Helvetica, sans-serif;
  font-size: 25px;
  letter-spacing: 2px;
  text-transform: uppercase;
  text-align: center;
  color: #FFFFFF;
  padding-top: 35px;
}
/*#home_slideshow_btn
{
position: absolute; 
bottom: 50px; 
padding: 5px 20px; 
border: 0px; 
font-size: 16px; 
text-transform: uppercase; 
left: 20px; 
cursor: pointer;
}*/
#home_slideshow_btn
{
  font-size: 14px;
  text-transform: capitalize;
  cursor: pointer;
  font-weight: 600;
  float: left;
  text-align: center;
  line-height: 50px;
  margin-top: 15px;
  padding-left: 50px;
  padding-right: 50px;
}
#header_inner {
  background-image: none !important;
}
#home_slideshow_wrapper
{
  padding-top:200px !important;
}
.top-bar-div
{
  background-color: #425364;
  color: white;
  text-align: center;
  line-height: 29px;
  /* position: fixed;
  width: 100%;
  z-index: 9999;
  border-right: 70px solid white;*/
}
#top_nav .first
{
  display: none !important;
}
header
{
  position: fixed;
  z-index: 999;
  width: 100%;
  background-color: white;
  padding-bottom: 20px;
}
header .top-bar-div a{
  color: white !important;
  font-size: 14px;
  text-decoration: none !important;
  outline: none !important;
  cursor: pointer !important;
}
